Subject: Re: [PATCH 00/25] Documentation fixes

From: Junio C Hamano <[email-masked]>
Date: Mon, 16 Oct 2023 14:54:05 -0700

"Elijah Newren via GitGitGadget" <[email-masked]> writes:

> I did review every single change here, multiple times, and I have tried to
> split up this series in a way to make it easier to review. In particular I:
> ...
> (Note: every patch in this series, except for the whitespace fixes patch,
> are best viewed with --color-words.)

I didn't think of anything clever, so ended up reading a bit by bit
over days.  I didn't find anything glaringly wrong ;-)

Let's mark it for 'next'.

Thanks.